.tittle-form {
  font-size: 24px;
  font-weight: 400;
  margin-bottom: 1.5rem; }

h3.tittle-name {
  font-size: 24px;
  font-weight: 400;
  margin-top: 1rem;
  margin-bottom: 2rem; }

p.tittle-name {
  margin-top: 1rem; }

h3.title-section {
  font-size: 20px; }

.fio-block {
  display: flex;
  gap: 1.25rem; }
  @media (max-width: 1023px) {
    .fio-block {
      flex-direction: column; } }
  .fio-block .pswipe-block {
    flex-grow: 1;
    min-width: 25vw; }
  .fio-block .pswipe-block-right {
    flex-grow: 2; }

.files-wrapper {
  display: flex;
  gap: 1rem;
  align-items: center; }
  .files-wrapper .files-icons {
    display: flex;
    gap: 1rem;
    align-items: center; }
    .files-wrapper .files-icons .files-icon {
      display: flex;
      gap: 0.5rem;
      align-items: center; }
      .files-wrapper .files-icons .files-icon .files-icon-title {
        font-size: 12px;
        max-width: 10rem;
        overflow: hidden;
        text-overflow: ellipsis;
        text-wrap: nowrap; }

.file-area {
  width: 100%;
  height: auto;
  aspect-ratio: 3 / 3.4;
  position: relative;
  background-color: #D9D9D9;
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center; }
  @media (max-width: 1023px) {
    .file-area {
      min-height: 350px;
      max-width: 350px; } }
  .file-area input[type="file"] {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    cursor: pointer;
    margin: 0;
    padding: 0; }
  .file-area label {
    color: #000000; }

select,
textarea,
input:not(input[type="radio"]):not(input[type="checkbox"]) {
  width: 100%; }
  @media (max-width: 1023px) {
    select,
    textarea,
    input:not(input[type="radio"]):not(input[type="checkbox"]) {
      margin: 1rem 0; } }
  @media (max-width: 639px) {
    select,
    textarea,
    input:not(input[type="radio"]):not(input[type="checkbox"]) {
      margin: 1.25rem 0; } }

textarea {
  min-height: 6.25rem; }

.input-form.lastname, .input-form.name, .input-form.surname {
  font-size: 24px; }

.form-block {
  margin: 2.5rem 0; }

.form-line {
  display: flex;
  gap: 1.25rem;
  align-items: center; }
  @media (max-width: 639px) {
    .form-line {
      flex-direction: column;
      gap: 0; }
      .form-line > *:not(input[type="radio"]):not(input[type="checkbox"]) {
        width: 100%; } }
  .form-line.grow > * {
    flex-grow: 1; }

.birth-date {
  justify-content: space-between; }
  @media (max-width: 1023px) {
    .birth-date {
      flex-wrap: wrap;
      gap: 0; } }
  .birth-date > div {
    display: flex;
    align-items: center;
    gap: 1.25rem; }

.check-div {
  flex-wrap: wrap; }
  @media (max-width: 639px) {
    .check-div {
      gap: 0.25rem; } }
  .check-div .label-form {
    display: flex;
    gap: 0.5rem;
    align-items: center; }
    @media (max-width: 639px) {
      .check-div .label-form {
        flex-grow: 1; } }

.buttons-block {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: -2.5rem;
  padding: 2.5rem;
  position: sticky;
  bottom: 0;
  background-color: #020101; }
  .buttons-block div {
    display: flex;
    gap: 1.25rem;
    justify-content: center; }
    @media (max-width: 639px) {
      .buttons-block div {
        flex-wrap: wrap; } }
  .buttons-block button {
    min-width: 20em;
    padding: 1.25rem; }
